swiftmailer:
    default_mailer: mailer_9751
    mailers:
        mailer_9751:
            transport: smtp
            username: support@bibliona.com
            password: TW9uZW1haWxzdXBwMjAyMyE=
            host: smtp.mail.ovh.ca
            port: 465
            encryption: ssl
            auth_mode: login
            sender_address: 
            delivery_addresses: ['']
            disable_delivery: false

